Subject: Ticket Assigned - Product Not Delivered
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2019 14:07:10 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Not Delivered Hello Sir,

Today I Receive Call from Baby Shop driver to deliver my product. I wait
for him, but he didn't come on specified locations. Later's he told me that
he wait there for me, I don't know where he wait and move to the next
delivery.
order number is 6448237370
<https://www.babyshopstores.com/sa/en/my-account/order/6448237370?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
.
Kindly support to send back driver along with my product.

Br
Muhammad Ali Babar
Huawei Core Engineer Jeddah
+966537197727

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/203597